globus-gsi-proxy-core 4.4-2 source package in Ubuntu

Changelog

globus-gsi-proxy-core (4.4-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583045)
  * Fix OID registration pollution
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  07 Jun 2010 10:10:26 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-06-07
Uploaded to:
Maverick
Original maintainer:
Mattias Ellert
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
globus-gsi-proxy-core_4.4.orig.tar.gz 325.3 KiB b0018e50bbd804eefcc8b8721f0b2f0b685abe040483deda868df528c4bf3ad3
globus-gsi-proxy-core_4.4-2.debian.tar.gz 6.1 KiB 95dc8c06bf773d9c92987acee00009c2055d36cad1410262ec4ecd68c6a2555a
globus-gsi-proxy-core_4.4-2.dsc 1.9 KiB 863ff9f0dc1557b41931b2f2a3eb8f2be6ec3888d16915ae592b8b6947950b7a

Available diffs

View changes file

Binary packages built by this source

globus-gsi-proxy-core-dbg: No summary available for globus-gsi-proxy-core-dbg in ubuntu maverick.

No description available for globus-gsi-proxy-core-dbg in ubuntu maverick.

libglobus-gsi-proxy-core-dev: No summary available for libglobus-gsi-proxy-core-dev in ubuntu natty.

No description available for libglobus-gsi-proxy-core-dev in ubuntu natty.

libglobus-gsi-proxy-core-doc: No summary available for libglobus-gsi-proxy-core-doc in ubuntu natty.

No description available for libglobus-gsi-proxy-core-doc in ubuntu natty.

libglobus-gsi-proxy-core0: No summary available for libglobus-gsi-proxy-core0 in ubuntu maverick.

No description available for libglobus-gsi-proxy-core0 in ubuntu maverick.